Discussion : Pas de plugins permission 1.10 ?
26/06/2016 18:14:33
Bonjour,
J'ai actuellement un serveur sous Spigot (En 1.10).
Et impossible de mettre la main sur un plugins permission...
- GroupManager me dit que je ne peut intérargir avec aucun blocs/items de la map.
- PermissionEx me dit exactement la même chose...
- LordPermission me dit que le joueur n'est jamais venu sur le serveur... alors qu'il est même connecté !
Comment faire ?

Cordialement.
26/06/2016 20:50:44
Salut,

GroupManager n'utilise pas les NMS, donc logiquement pas de soucis de compatibilités.
Tu dois avoir un soucis au niveau du 'build: false' il faut le mettre à true.


Cordialement,
Amisoz.
Développeur Java
Discussion : Pas de plugins permission 1.10 ?

Connectez-vous pour répondre à ce message